prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qt5/QtWidgets

Name: Qt5widgets
Description: Qt5widgets Library
Version: 5.3.0
Libs: -Wl,--subsystem,windows -mwindows -L${libdir} -lqwindows -lqtaccessiblewidgets -lQt5Widgets -lQt5Gui -lQt5Core -lrpcrt4 -loleaut32 -lole32 -luuid -lwinspool -lwinmm -lshell32 -lcomctl32 -lcomdlg32 -ladvapi32 -lgdi32 -limm32 -lwsock32
Cflags: -I${prefix}/include/qt5 -I${includedir}
